import request from '@/utils/request'

// 查询标准科室对照信息列表
export function listCompare(query) {
    return request({
        url: '/system/compare/list',
        method: 'get',
        params: query
    })
}

// 查询标准科室对照信息详细
export function getCompare(id) {
    return request({
        url: '/system/compare/' + id,
        method: 'get'
    })
}

// 新增标准科室对照信息
export function addCompare(data) {
    return request({
        url: '/system/compare',
        method: 'post',
        data: data
    })
}

// 修改标准科室对照信息
export function updateCompare(data) {
    return request({
        url: '/system/compare',
        method: 'put',
        data: data
    })
}

// 删除标准科室对照信息
export function delCompare(id) {
    return request({
        url: '/system/compare/' + id,
        method: 'delete'
    })
}
